@media (max-width: 1279px) {
  /* Blog layout: Excerpt */
  .post_layout_excerpt .post_header .post_price {
    font-size: 2em;
    line-height: 1.5em; }
  .post_layout_excerpt + .post_layout_excerpt {
    margin-top: 30px; }
  .post_layout_excerpt .post_content_wrapper {
    padding: 2.8em 3.5em 3.6em; } }

@media (max-width: 1023px) {
  /* Blog layout: Excerpt */
  .post_layout_excerpt .post_header + .post_content {
    margin-top: 1em; }
  .post_layout_excerpt .post_header .post_price {
    font-size: 1.75em;
    line-height: 1.5em; }
  .post_layout_excerpt .post_title {
    font-size: 36px;
    line-height: 38px; } }

@media (max-width: 767px) {
  /* Blog layout: Excerpt */
  .post_layout_excerpt .post_header .post_price {
    position: static;
    right: auto;
    top: auto;
    margin-top: 0.3em; }
  .post_layout_excerpt blockquote {
    padding: 2em 2em 2em 4em;
    margin-left: 0;
    margin-right: 0; }
  .post_layout_excerpt blockquote:before {
    top: 1.4em;
    left: 2.3em; }
  .post_layout_excerpt .post_title {
    font-size: 28px;
    line-height: 30px; } }

@media (max-width: 479px) {
  /* Blog layout: Excerpt */
  .post_layout_excerpt .post_title {
    font-size: 24px;
    line-height: 26px; }
  .post_layout_excerpt .post_content_wrapper {
    padding: 2em 2.6em 2.8em; }
  .post_layout_excerpt blockquote:before {
    top: 1.3em;
    left: 2em; } }
